# Generated by Django 2.2.4 on 2019-08-18 20:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [('recordings', '0015_make_category_id_a_charfield')]

    operations = [
        migrations.AddField(
            model_name='category',
            name='name_de',
            field=models.CharField(max_length=50, null=True, verbose_name='Name'),
        ),
        migrations.AddField(
            model_name='category',
            name='name_en',
            field=models.CharField(max_length=50, null=True, verbose_name='Name'),
        ),
        migrations.AddField(
            model_name='category',
            name='slug_de',
            field=models.SlugField(null=True, unique=True, verbose_name='Slug'),
        ),
        migrations.AddField(
            model_name='category',
            name='slug_en',
            field=models.SlugField(null=True, unique=True, verbose_name='Slug'),
        ),
    ]
